Subject: [Idr] Welcome your attention and any comments FW: New Version Notification for draft-chen-idr-bgp-over-quic-00.txt

From: Chenshuanglong <[email-masked]>
Date: Thu, 8 Jul 2021 03:47:08 +0000

Hi All,
I publish the draft of BGP over QUIC recently and welcome your comments and suggestions.
https://datatracker.ietf.org/doc/html/draft-chen-idr-bgp-over-quic-00.html

Abstract:

   Border Gateway Protocol (BGP) is an autonomous system routing

   protocol.  The main function of BGP is to exchange routing and

   reachability information between autonomous systems(AS) on the

   Internet.  BGP uses TCP to implement reliable and orderly

   transmission of information.  Similar to TCP, QUIC is a UDP-based,

   byte-stream-based reliable data transmission service.  In addition,

   by integrating with TLS 1.3, QUIC also supports functions such as

   establishing connections with minimum latency and providing

   confidentiality and integrity protection for the transmitted data,

   and multi-stream multiplexing.  Taking use of QUIC for BGP can

   achieve the possible advantages.  This document defines the mechanism

   of BGP over QUIC to and corresponding procedures.

Best Regards
Shuanglong